This is an asynchronous retrospective for <%= release %>. It's private to the UX
team, plus anyone else that worked with the team during <%= release %>. This
retrospective will be following the process described at
https://about.gitlab.com/handbook/engineering/management/team-retrospectives/
Please feel free to honestly describe your thoughts and feelings about working
on that release below.

(If there is something you are not comfortable sharing, message your manager
directly. But note that 'Emotions are not only allowed in retrospectives, but
they should also be encouraged', so we'd love to hear from you here if
possible.)

@gitlab-com/gitlab-ux

<% unless updating_description %>
/label ~retrospective
/due <%= due_date %>
/assign @<%= team.owner %>
<% end %>
